@charset "utf-8";

.under .mv {
	background:url(../../img/privacy/pc/mv.jpg) no-repeat center;
	background-size: cover;
}

#policy {
	padding-top: 100px;
	padding-bottom: 60px;
}
	#policy .box + .box {
		background-image: linear-gradient(to right, #516085, #516085 1px, transparent 1px, transparent 3px);
		background-size: 3px 1px;
		background-position: top;
		background-repeat: repeat-x;
	}
	#policy .boxInner {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
		padding-top: 40px;
		padding-bottom: 40px;
	}
		#policy .box h3 {
			font-size: 21px;
			line-height: 1.4;
			padding-bottom: 10px;
		    letter-spacing: 2px;
		}
		#policy .box h4 {
			font-size: 14px;
			line-height: 2.1;
		}
		#policy .box p {
			line-height: 2.1;
		}
		#policy .box ul li {
			line-height: 2.1;
		}
		#policy .box ol li {
			line-height: 2.1;
		}
		#policy .square {
			padding-top: 30px;
			padding-bottom: 30px;
		    margin-top: 25px;
			margin-bottom: 25px;
			width: 100%;
			padding-right: 5%;
			padding-left: 5%;
			box-sizing: border-box;
			border: 1px solid #929bb2;
		}
			#policy .square .left {
				float: left;
				width: 50%;
			}
			#policy .square .right {
				float: right;
				width: 45%;
			}


@media screen and (max-width:768px) {

	#policy {
		padding-top: 40px;
		padding-bottom: 40px;
	}
		#policy .box h3 {
		    font-size: 18px;
		    padding-bottom: 15px;
		}
		#policy .square {
		    padding-top: 25px;
		    padding-bottom: 25px;
	        padding-right: 8%;
		    padding-left: 8%;
		}
			#policy .square .left {
			    float: none;
			    width: 100%;
			}
			#policy .square .right {
			    float: none;
			    width: 100%;
			    margin-top: 20px;
			}
		#policy .box ol li {
		    font-size: 13px;
		    text-indent: -1em;
		    margin-left: 1em;
		}


}